"""
REST framework adds support for automatic URL routing to Django.
"""

from rest_framework.routers import DefaultRouter
from main.views import UsersViewSet


router = DefaultRouter()
router.register(r'users', UsersViewSet)
